.rentproduct-date-wrapper {
  margin: 20px 0;
}
.rentproduct-date-wrapper .date-picker {
  display: inline-block;
  height: 54px;
  border: 1px solid #cccccc;
  padding: 10px 20px;
  vertical-align: middle;
  line-height: 34px;
  font-size: 15px;
  font-weight: normal;
}
.rentproduct-date-wrapper .icon-calendar {
  display: inline-block;
  background: url("../images/calendar@2x.png") no-repeat;
  background-size: cover;
  width: 25px;
  height: 28px;
  margin: 0 10px 0 0;
  vertical-align: middle;
  cursor: pointer;
}
.rentproduct-date-wrapper .validation-advice {
  margin: 5px 0 0;
  position: static;
}
#rentproduct-popup {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
}
#rentproduct-popup.show {
  display: block;
}
#rentproduct-popup .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.75;
}
#rentproduct-popup .wrapper {
  position: absolute;
  z-index: 1;
  background-color: #fff;
  text-align: center;
  padding: 10px;
}
#rentproduct-popup .close {
  position: absolute;
  left: 10px;
  top: 10px;
  font-weight: normal;
}
#rentproduct-popup .title {
  padding: 0 0 10px;
  font-size: 30px;
  color: #343434;
  border-bottom: 3px solid #000;
}
#rentproduct-popup .content {
  padding: 15px 0;
}
#rentproduct-popup .content p {
  margin-bottom: 5px;
}
.date-picker-wrapper {
  padding: 3px;
  background-color: #ffffff;
  border-radius: 3px;
  box-shadow: none;
  -webkit-box-shadow: none;
  color: #000;
}
.date-picker-wrapper .month-wrapper {
  border: none;
  padding: 0;
}
.date-picker-wrapper .month-wrapper table {
  float: right;
  table-layout: fixed;
}
.date-picker-wrapper .month-wrapper table td {
  padding: 1px;
}
.date-picker-wrapper .month-wrapper table .day {
  font-size: 14px;
  padding: 5px 3px;
}
.date-picker-wrapper .month-wrapper table .caption .next,
.date-picker-wrapper .month-wrapper table .caption .prev {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../images/sprite.png") no-repeat;
  padding: 0;
}
.date-picker-wrapper .month-wrapper table .caption .next {
  background-position: -80px -192px;
}
.date-picker-wrapper .month-wrapper table .caption .prev {
  background-position: -48px -192px;
}
.date-picker-wrapper .gap {
  float: right;
}
.date-picker-wrapper table .caption {
  background-color: #e9e9e9;
}
.date-picker-wrapper table .caption th {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  color: #000;
}
.date-picker-wrapper table .caption th:first-child {
  border-right: 1px solid #dddddd;
  width: auto;
}
.date-picker-wrapper table .caption th:last-child {
  border-left: 1px solid #dddddd;
  width: auto;
}
.date-picker-wrapper table .caption .month-name {
  font-size: 16px;
}
.date-picker-wrapper table .week-name th {
  padding: 10px 2px;
  font-size: 14px;
}
.date-picker-wrapper table .day {
  background-color: #f6f6f6;
  border: 1px solid #c5c5c5;
  text-align: right;
}
.date-picker-wrapper table .day.invalid {
  opacity: 0.4;
}
.date-picker-wrapper.single-month .time {
  display: none;
}
.date-picker-wrapper.no-topbar {
  padding-top: 2px;
}
.date-picker-wrapper.no-shortcuts {
  padding-bottom: 2px;
}
.date-picker-wrapper .drp_top-bar {
  display: none;
}
.minicart .rental-date > strong {
  display: inline-block;
  width: 100%;
}
.minicart .rental-date > span {
  display: inline-block;
  width: 95px;
}
/* Desktop */
@media (min-width: 768px) {
  .rentproduct-date-wrapper .date-picker {
    width: 270px;
  }
  #rentproduct-popup .wrapper {
    left: calc(50% - 175px);
    top: 200px;
    width: 350px;
  }
}
/* Mobile */
@media (max-width: 767px) {
  .rentproduct-date-wrapper .date-picker {
    width: calc(100% - 40px);
  }
  #rentproduct-popup .wrapper {
    left: 5%;
    top: 175px;
    width: 90%;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */